* {
  margin: 0;
  padding: 0;
}

body {
  color: #4d4d4d;
  font-size: 18px;
  font-weight: 400;
  font-family: 'Rajdhani', sans-serif;
  line-height: 24px;
}

a {
  opacity: 1;
  text-decoration: none !important;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
a:hover {
  opacity: 0.9;
}

h1 {
  color: #000;
  font-size: 60px;
  font-weight: 700;
  line-height: 70px;
}
h2 {
  color: #000;
  font-size: 40px;
  font-weight: 700;
  line-height: 50px;
}
h3 {
  color: #000;
  text-align: center;
  font-size: 32px;
  font-weight: 600;
  line-height: 50px;
}
h4 {
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  line-height: 50px;
}

.container {
  margin: 0 auto;
  width: 1280px;
}

.row {
  display: flex;
}
.row .column {
  flex: 50%;
}

.hidden {
  display: none !important;
}


/*---- Header ----*/
.header {
  padding: 10px 0;
}
.header a {
  display: flex;
  align-items: center;
  color: #00a4bf;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
  line-height: 24px;
  letter-spacing: 7px;
}
.header a .logo {

}
.header a span {
  margin: 1px 0 0 -5px;
}
/*---- End of Header ----*/


/*---- Home Section 1 ----*/
.home-section-1 {
  overflow: hidden;
}
.home-section-1 .container {
  width: 1080px;
}
.home-section-1 .column:first-child {
  padding-right: 40px;
}
.home-section-1 h2 {
  margin: 80px 0 15px 0;
  color: #00a4bf;
  font-weight: 600;
}
.home-section-1 h1 {
  margin-bottom: 20px;
}
.home-section-1 p {
  margin-bottom: 20px;
  letter-spacing: 0.4px;
}
.home-section-1 h3 {
  display: flex;
  margin-bottom: 30px;
  align-items: center;
  color: #00a4bf;
  letter-spacing: 0.4px;
}
.home-section-1 h3 img {
  margin-right: 10px;
}
.home-section-1 .btn {
  display: inline-block;
  margin-bottom: 50px;
  padding: 10px;
  width: 170px;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  letter-spacing: 0.4px;
  background-color: #00a4bf;
  border: 1px solid #00a4bf;
  border-radius: 8px;
}
.home-section-1 .btn.disabled {
  color: #00a4bf;
  pointer-events: none;
  cursor: default;
  background-color: transparent;
}
.home-section-1 .column:last-child {
  position: relative;
  display: flex;
  align-items: end;
}
.home-section-1 .column:last-child .main-image {
  z-index: 1;
  position: relative;
  margin-left: 180px;
}
.home-section-1 .column:last-child .masking-image {
  position: absolute;
  bottom: 0;
  left: 0;
}
.home-section-1 .container-countdown {
  z-index: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: 65px;
  margin-left: -60px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.home-section-1 .container-countdown div {
  position: relative;
  width: 400px;
  height: 109px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.25);
}
.home-section-1 .container-countdown div h3 {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 0;
  color: #00a4bf;
  font-size: 60px;
  font-weight: 400;
  white-space:nowrap;
  line-height: 96px;
  letter-spacing: 6px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
/*---- End of Home Section 1 ----*/


/*---- Home Section 2 ----*/
.home-section-2 {
  padding: 50px 0;
  background-color: #fafafa;
}
.home-section-2 .main-image {
  margin-top: 10px;
  margin-right: 40px;
  border-radius: 15px;
}
.home-section-2 h2 {
  margin-bottom: 25px;
}
.home-section-2 p {
  margin-bottom: 20px;
}
.home-section-2 ul {
  list-style: none;
}
.home-section-2 ul li {
  display: flex;
  align-items: center;
  margin-bottom: 23px;
  color: #000;
  font-weight: 600;
}
.home-section-2 ul li:last-child {
  margin-bottom: 0;
}
.home-section-2 ul li:before {
  content: '';
  display: inline-block;
  flex: 0 0 24px;
  margin-right: 10px;
  height: 24px;
  width: 24px;
  background-size: cover;
  background-image: url('../image/icon-plugin.svg');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.home-section-2 ul li:hover:before {
  transform: scale(1.15);
}
/*---- End of Home Section 2 ----*/


/*---- Home Section 3 ----*/
.home-section-3 {
  padding: 60px 0 0 0;
  overflow: hidden;
}
.home-section-3 .column:first-child {
  display: flex;
  align-items: center;
}
.home-section-3 h2 {
  margin-bottom: 25px;
}
.home-section-3 p {
  margin-bottom: 20px;
}
.home-section-3 p:last-child {
  margin-bottom: 0;
}
.home-section-3 .column:last-child {
  position: relative;
  text-align: center;
}
.home-section-3 .column:last-child div {
  position: relative;
}
.home-section-3 .column:last-child div .main-image {
  z-index: 1;
  position: relative;
  bottom: -7px;
}
.home-section-3 .column:last-child div h4 {
  display: flex;
  align-items: center;
  z-index: 9;
  position: absolute;
  top: 50%;
  left: 50%;
  text-align: left;
  text-shadow: 1px 1px 6px #000;
  line-height: 28px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.home-section-3 .column:last-child div h4.type-bag {
  margin-top: 0;
  margin-left: 40px;
}
.home-section-3 .column:last-child div h4.type-refresh {
  left: 0;
  margin-top: 80px;
  margin-left: 60px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
.home-section-3 .column:last-child div h4.type-bolt {
  margin-top: 160px;
  margin-left: 90px;
}
.home-section-3 .column:last-child div h4 span {
  display: inline-block;
  position: relative;
  margin-right: 20px;
  width: 64px;
  height: 64px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.home-section-3 .column:last-child div h4:hover span {
  transform: scale(1.1);
}
.home-section-3 .column:last-child div h4 span:before {
  content: '';
  display: block;
  width: 64px;
  height: 64px;
  background-color: #8cc63f;
  border-radius: 10px;
}
.home-section-3 .column:last-child div h4.type-bag span:before {
  background-color: #8cc63f;
}
.home-section-3 .column:last-child div h4.type-refresh span:before {
  background-color: #00a4bf;
}
.home-section-3 .column:last-child div h4.type-bolt span:before {
  background-color: #fff;
}
.home-section-3 .column:last-child div h4 span img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 32px;
  height: 32px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.home-section-3 .column:last-child .masking-image-1 {
  position: absolute;
  top: 90px;
  right: 30px;
}
.home-section-3 .column:last-child .masking-image-2 {
  position: absolute;
  bottom: -110px;
  left: 120px;
}
/*---- End of Home Section 3 ----*/


/*---- Home Section 4 ----*/
.home-section-4 {
  padding: 70px 20px;
  background-color: #00a4bf;
}
.home-section-4 .container {
  width: 850px;
  text-align: center;
}
.home-section-4 h2 {
  margin-bottom: 25px;
  color: #fff;
}
.home-section-4 p {
  margin: 0 auto;
  margin-bottom: 50px;
  width: 65%;
  color: #fff;
}
.home-section-4 .btn {
  display: inline-block;
  padding: 20px 32px;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.4px;
  border: 1px solid #fff;
  border-radius: 8px;
}
/*---- End of Home Section 4 ----*/


/*---- Home Section 5 ----*/
.home-section-5 {
  padding: 60px 20px 110px 20px;
}
.home-section-5 .container {
  width: 720px;
  text-align: center;
}
.home-section-5 h3 {
  margin-bottom: 30px;
}
.home-section-5 .btn {
  display: inline-block;
  padding: 10px;
  width: 150px;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  letter-spacing: 0.4px;
  background-color: #00a4bf;
  border-radius: 8px;
}
/*---- End of Home Section 5 ----*/


/*---- Footer ----*/
.footer {
  position: relative;
  padding: 60px 0 20px 0;
  background-color: #e4fbff;
}
.footer img {
  position: absolute;
  top: -40%;
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
}
.footer p {
  color: #0a0a0a;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0.4px;
}
.footer p a {
  color: #00a4bf;
  text-decoration: none;
}
/*---- End of Footer ----*/


@media only screen and (max-width: 1300px) {
  .container,
  .home-section-1 .container {
    width: 1180px;
  }
  .home-section-4 .container,
  .home-section-5 .container {

  }
}


@media only screen and (max-width: 1200px) {
  .container,
  .home-section-1 .container {
    width: 980px;
  }
  .home-section-4 .container,
  .home-section-5 .container {

  }
}


@media only screen and (max-width: 1000px) {
  body {
    font-size: 16px;
    line-height: 22px;
  }

  h1 {
    font-size: 32px;
    line-height: 42px;
  }
  h2 {
    font-size: 24px;
    line-height: 34px;
  }
  h3 {
    font-size: 24px;
    line-height: 34px;
  }
  h4 {
    font-size: 16px;
  }

  .container {
    width: 100% !important;
  }

  .row {
    flex-direction: column;
  }

  .header a {
    margin: 0 15px;
  }


  /*---- Home Section 1 ----*/
  .home-section-1 .row {
    flex-direction: column-reverse;
  }
  .home-section-1 .column:first-child {
    padding: 0 20px;
    text-align: center;
  }
  .home-section-1 h2 {
    margin: 25px 0 10px 0;
  }
  .home-section-1 h3 {
    justify-content: center;
  }
  .home-section-1 h3 img {
    width: 24px;
    height: 24px;
  }
  .home-section-1 .column:last-child .main-image {
    margin: 0 auto;
    width: 55%;
  }
  .home-section-1 .column:last-child .masking-image {
    left: 20px;
    width: 100%;
  }
  .home-section-1 .container-countdown {
    margin-top: 65px;
    margin-left: initial;
    width: 100%;
  }
  .home-section-1 .container-countdown div {
    margin: 0 auto;
    width: 75%;
    height: 90px;
  }
  .home-section-1 .container-countdown div h3 {
    font-size: 36px;
  }
  /*---- End of Home Section 1 ----*/


  /*---- Home Section 2 ----*/
  .home-section-2 .column {
    padding: 0 20px;
  }
  .home-section-2 .main-image {
    margin: 0;
    width: 100%;
  }
  .home-section-2 h2 {
    margin: 20px 0 10px 0;
  }
  .home-section-2 ul li {
    margin-bottom: 15px;
  }
  /*---- End of Home Section 2 ----*/


  /*---- Home Section 3 ----*/
  .home-section-3 .column {
    padding: 0 20px;
  }
  .home-section-3 .column:first-child {
    padding-bottom: 30px;
  }
  .home-section-3 h2 {
    margin-bottom: 20px;
  }
  .home-section-3 .column:last-child div .main-image {
    display: block;
    margin: 0 auto;
    width: 100%;
    bottom: 0;
  }
  .home-section-3 .column:last-child div h4 {
    width: 160px;
    line-height: 20px;
  }
  .home-section-3 .column:last-child div h4.type-bag {
    margin-top: 5px;
    margin-left: 0;
  }
  .home-section-3 .column:last-child div h4.type-refresh {
    margin-top: 60px;
    margin-left: 10px;
  }
  .home-section-3 .column:last-child div h4.type-bolt {
    margin-top: 115px;
    margin-left: 50px;
  }
  .home-section-3 .column:last-child div h4 span {
    margin-right: 15px;
    width: 40px;
    height: 40px;
  }
  .home-section-3 .column:last-child div h4 span:before {
    width: 40px;
    height: 40px;
  }
  .home-section-3 .column:last-child .masking-image-1 {
    top: 60px;
    width: 60%;
  }
  .home-section-3 .column:last-child .masking-image-2 {
    bottom: -80px;
    left: 40px;
    width: 100%;
  }
  /*---- End of Home Section 3 ----*/


  /*---- Home Section 4 ----*/
  .home-section-4 p {
    width: 100%;
  }
  /*---- End of Home Section 4 ----*/
}
